» Ubuntu » Paquets

Error

two or more packages specified (ffado-dbus-server oneiric)